Bank Kalteng (Phase 2) - Bug #2010

[Report Leave] Tampilkan Header Jika Data di DB Kosong
02/16/2023 10:38 AM - Mega Yunita

Status: Closed Start date: 02/16/2023
Priority: Normal Due date:

Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Shofwan,
Mohon bantuannya untuk memperbaiki masalah yang terjadi pada report Leave, yaitu :

1. Apabila data di DB kosong, mohon untuk tetap menampilkan header pada report tersebut. Karena saat ini header akan tampil
hanya jika ada data di DB, sehingga terkesan terdapat bug pada report tersebut.
Terima kasih
History
#1 - 02/16/2023 02:57 PM - shofwan shiddiq
- Status changed from Assigned to QA Test
- Assignee changed from shofwan shiddiq to Mega Yunita
Dear Mega, Bug employee tidak tampil sudah di fix. silahkan di testing.
SP yg lama di backup di [PRPTTMCUTIGROUPING_Backup]
#2 - 02/22/2023 06:01 PM - Mega Yunita
- Status changed from QA Test to Closed
Sudah sesuai, terimakasih
